Mailinglist Archive: opensuse-security-announce (108 mails)

by date

< Previous 1 Next >

02 April, 2019

10:14 opensuse-security [security-announce] openSUSE-SU-2019:1089-1: moderate: Security update for yast2-rmt
16:13 opensuse-security [security-announce] openSUSE-SU-2019:1106-1: important: Security update for python-azure-agent
16:13 opensuse-security [security-announce] openSUSE-SU-2019:1115-1: moderate: Security update for libqt5-qtimageformats
16:14 opensuse-security [security-announce] openSUSE-SU-2019:1109-1: moderate: Security update for libssh2_org
16:15 opensuse-security [security-announce] openSUSE-SU-2019:1113-1: moderate: Security update for putty
16:16 opensuse-security [security-announce] openSUSE-SU-2019:1120-1: moderate: Security update for libgxps
16:17 opensuse-security [security-announce] openSUSE-SU-2019:1111-1: important: Security update for openwsman
16:18 opensuse-security [security-announce] openSUSE-SU-2019:1108-1: moderate: Security update for wireshark
16:21 opensuse-security [security-announce] openSUSE-SU-2019:1116-1: moderate: Security update for libqt5-qtsvg
16:22 opensuse-security [security-announce] openSUSE-SU-2019:1117-1: moderate: Security update for unzip
16:23 opensuse-security [security-announce] openSUSE-SU-2019:1110-1: moderate: Security update for lftp
16:23 opensuse-security [security-announce] openSUSE-SU-2019:1119-1: important: Security update for ghostscript
16:24 opensuse-security [security-announce] openSUSE-SU-2019:1114-1: important: Security update for perl-Email-Address
16:25 opensuse-security [security-announce] openSUSE-SU-2019:1107-1: moderate: Security update for tor
16:26 opensuse-security [security-announce] openSUSE-SU-2019:1104-1: important: Security update for python-cryptography, python-pyOpenSSL
16:27 opensuse-security [security-announce] openSUSE-SU-2019:1118-1: moderate: Security update for libjpeg-turbo
16:28 opensuse-security [security-announce] openSUSE-SU-2019:1107-1: moderate: Security update for tor
16:28 opensuse-security [security-announce] openSUSE-SU-2019:1112-1: Security update for python-Flask
16:29 opensuse-security [security-announce] openSUSE-SU-2019:1121-1: important: Security update for ghostscript
16:30 opensuse-security [security-announce] openSUSE-SU-2019:1105-1: moderate: Security update for openssl-1_0_0
19:09 opensuse-security [security-announce] openSUSE-SU-2019:1123-1: moderate: Security update for putty
< Previous 1 Next >
List Navigation